|  | Home | Documentation | SOAP_ENV__Header Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
SOAP_ENV__Header Struct Reference

This global attribute is used to indicate the usage of a referenced or indicated token within the containing context '_wsse__Usage' attribute definition intentionally left blank. More...

`#include <wsse.h>`

Collaboration diagram for SOAP_ENV__Header:
[legend]

## Public Attributes
mustUnderstand _wsse__Security * | wsse__Security

## Detailed Description

This global attribute is used to indicate the usage of a referenced or indicated token within the containing context '_wsse__Usage' attribute definition intentionally left blank.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Nonce of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":EncodedString. '_wsse__Nonce' element definition intentionally left blank. Attribute "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":Usage of simpleType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":tUsage.

## Member Data Documentation

mustUnderstand _wsse__Security* SOAP_ENV__Header::wsse__Security

The documentation for this struct was generated from the following file:

- wsse.h